program PClientDemo;

uses
  Forms,
  fmClientMain in 'fmClientMain.pas' {Form1},
  uFacade in 'uFacade.pas',
  uObjects in 'uObjects.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
